Subject: Re: [lojban] Re: Parliamentary Procedures

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 01 Aug 2002 02:04:33 +0000

la pycyn cusku di'e

>{penmi}
>appears to be primarily binary -- a meets b -- and adding {simxu}
> merely means that each pair within the group joins up at some time, not 
>that
>all meet all at one time -- which is what this "meeting" is about -- maybe
>not bumping (question-begging epithet) like gas molecules, but not all 
>coming
>together like freezing either.

Then you want {jmaji}.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com